proftpd-mod_vroot
=================

Status
------
[![GitHub Actions CI Status](https://github.com/Castaglia/proftpd-mod_vroot/actions/workflows/ci.yml/badge.svg?branch=master)](https://github.com/Castaglia/proftpd-mod_vroot/actions/workflows/ci.yml)
[![CodeQL Analysis](https://github.com/Castaglia/proftpd-mod_vroot/actions/workflows/codeql.yml/badge.svg)](https://github.com/Castaglia/proftpd-mod_vroot/actions/workflows/codeql.yml)
[![License](https://img.shields.io/badge/license-GPL-brightgreen.svg)](https://img.shields.io/badge/license-GPL-brightgreen.svg)

Synopsis
--------
The `mod_vroot` module for ProFTPD creates "virtual" chroots, _i.e._ chroot-like
functionality, from the perspective of the client, without requiring root
privileges and without using the `chroot(2)` system call.

See the [mod_vroot.html](https://htmlpreview.github.io/?https://github.com/Castaglia/proftpd-mod_vroot/blob/master/mod_vroot.html) documentation for more details.
